format_version: '2.0'

input_files: 'benchmark43_conjunctive.i'

properties:
  - property_file: unreach-call.prp
    expected_verdict: true
  - property_file: no-overflow.prp
    expected_verdict: true
  - property_file: coverage-branches.prp

options:
  language: C
  data_model: ILP32
